## rust-spake2 0.4.0

=== debian/changelog ===
rust-spake2 (0.4.0-1) unstable; urgency=medium

  * Package spake2 0.4.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 24 May 2024 12:59:06 +0200
