=== debian/control ===
Source: rust-spake2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-curve25519-dalek-4+rand-core-dev <!nocheck>,
 librust-hkdf-0.12-dev <!nocheck>,
 librust-rand-core-0.6+getrandom-dev <!nocheck>,
 librust-rand-core-0.6-dev <!nocheck>,
 librust-sha2-0.10-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/spake2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/spake2
Homepage: https://github.com/RustCrypto/PAKEs
X-Cargo-Crate: spake2
Rules-Requires-Root: no

Package: librust-spake2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curve25519-dalek-4+rand-core-dev,
 librust-hkdf-0.12-dev,
 librust-rand-core-0.6+getrandom-dev,
 librust-rand-core-0.6-dev,
 librust-sha2-0.10-dev
Provides:
 librust-spake2+default-dev (= ${binary:Version}),
 librust-spake2+getrandom-dev (= ${binary:Version}),
 librust-spake2+std-dev (= ${binary:Version}),
 librust-spake2-0-dev (= ${binary:Version}),
 librust-spake2-0+default-dev (= ${binary:Version}),
 librust-spake2-0+getrandom-dev (= ${binary:Version}),
 librust-spake2-0+std-dev (= ${binary:Version}),
 librust-spake2-0.4-dev (= ${binary:Version}),
 librust-spake2-0.4+default-dev (= ${binary:Version}),
 librust-spake2-0.4+getrandom-dev (= ${binary:Version}),
 librust-spake2-0.4+std-dev (= ${binary:Version}),
 librust-spake2-0.4.0-dev (= ${binary:Version}),
 librust-spake2-0.4.0+default-dev (= ${binary:Version}),
 librust-spake2-0.4.0+getrandom-dev (= ${binary:Version}),
 librust-spake2-0.4.0+std-dev (= ${binary:Version})
Description: SPAKE2 password-authenticated key-exchange algorithm - Rust source code
 Source code for Debianized Rust crate "spake2"
