=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test spake2 0.4.0 --all-targets --all-features
Features: test-name=rust-spake2:@
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, librust-num-bigint-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spake2 0.4.0 --all-targets
Features: test-name=librust-spake2-dev:default
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, librust-num-bigint-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spake2 0.4.0 --all-targets --no-default-features --features getrandom
Features: test-name=librust-spake2-dev:getrandom
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, librust-num-bigint-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spake2 0.4.0 --all-targets --no-default-features --features std
Features: test-name=librust-spake2-dev:std
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, librust-num-bigint-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test spake2 0.4.0 --all-targets --no-default-features
Features: test-name=librust-spake2-dev:
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, librust-num-bigint-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
